@charset "utf-8";

/* Reset
--------------------------*/
* {
 margin: 0;
 padding: 0;
}
body {
 line-height: 1;
 font-family: "Noto Sans JP", sans-serif;
 color: #2F2725;
 background-color: #fafafa;
}
ul {
 list-style: none;
}
a {
 display: block;
 text-decoration: none;
 color: inherit;
}
img {
 max-width: 100%;
 vertical-align: bottom;
}


/* 共通
--------------------------*/
h2 {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
 font-size: 48px;
 padding-top: 150px;
 padding-bottom: 100px;
}
h4 {
 font-size: 28px;
 line-height: 1.5;
 font-weight: 500;
 text-align: center;
}


/* Header
--------------------------*/
.header_inner {
 display: flex;
 justify-content: space-between;
 padding: 4%;
}
nav {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
}
nav ul {
 display: flex;
 gap: 30px;
}

/* .pc-nav a::after {
 content: "";
 display: block;
 height: 1.5px;
 scale: 0 1;
 background: #2F2725;
 margin-top: 5px;
 transition: 200ms;
}
.pc-nav a:hover::after {
 scale: 1.1;
} */

/* Navi サブメニュー */
.works_list {
 display: block;
 display: none;
 position: absolute;
}
.works_list a {
 padding-block: 30px 3px;
 border-bottom: 1.5px solid transparent;
}
.works_list li:hover a {
 border-bottom: 1.5px solid #2F2725;
 transition: 200ms;
}
.works_list li:hover a::after {
 content: "を見る";
 font-size: 10px;
 letter-spacing: normal;
 padding-left: 3px;
}
.pc-nav li:hover .works_list {
 display: block;
}


/* Profile
--------------------------*/
.skill h4,
.career h4 {
 margin-top: 80px;
 margin-bottom: 100px;
}

.profile_container_inner {
 max-width: 1150px;
 margin: 0 auto;
} 

.skill_list {
 display: flex;
 justify-content: space-between;
 margin-bottom: 150px;
}
.skill_list li {
 width: 325px;
}
.skill_icon {
 font-size: 17px;
 font-weight: 500;
 text-align: center;
 margin-bottom: 20px;

 /* ふわっと表示 */
 opacity: 0;
 visibility: hidden;
 transform: translateY(50px);
 transition: opacity 1s,visibility 1s, transform 0.5s;
}
.scroll {
 opacity: 1;
 visibility: visible;
 transform: translateY(0px);
}

.skill_icon_design {
 position: relative;
}
.skill_icon_design::before {
 content: "デザイン";
 font-size: 15px;
 letter-spacing: 2px;
 color: #fff;
 background-color: #000;
 width: 120px;
 line-height: 36px;
 z-index: 999999;
 position: absolute;
 top: 20px;
 left: -50px;
}

.skill_icon_coding {
 position: relative;
}
.skill_icon_coding::before {
 content: "コーディング";
 font-size: 15px;
 letter-spacing: 1px;
 color: #fff;
 background-color: #000;
 width: 120px;
 line-height: 36px;
 z-index: 999999;
 position: absolute;
 top: 20px;
 left: -50px;
}

.skill_icon_movie {
 position: relative;
}
.skill_icon_movie::before {
 content: "動画編集";
 font-size: 15px;
 letter-spacing: 2px;
 color: #fff;
 background-color: #000;
 width: 120px;
 line-height: 36px;
 z-index: 999999;
 position: absolute;
 top: 20px;
 left: -50px;
}

.skill_lead {
 font-size: 15px;
 line-height: 2;
 border-bottom: 2px #C2D1DB solid;
 padding-bottom: 25px;
 margin-bottom: 30px; 
}
.skill_lead + p {
 font-size: 15px;
 margin-bottom: 20px;
}
.skill_soft {
 font-size: 14px;
 line-height: 2;
 
}
.skill_soft::before {
 content: "◆";
 color: #608EAE;
 font-size: 12px;
}

.career_list {
 margin-bottom: 150px;
}
.career_list li {
 overflow: hidden;
 position: relative;
}
.career_date {
 float: left;
 width: 180px;
 padding: 38px 0;
 font-size: 15.5px;
}
.career_ivent {
 border-left: 3px #C2D1DB solid;
 padding: 30px 0 30px 40px;
 float: left;
 line-height: 2;
 letter-spacing: 1.3px;
 font-size: 15.5px;
}
.career_ivent::after {
 content: "";
 width: 12px;
 height: 12px;
 background-color: #608EAE;
 border-radius: 100%;
 position: absolute;
 left: 176px;
 top: 40px;
}

.career_ivent a {
 text-decoration: underline;
 color: #608EAE;
}



/*--------------------------
         MediaQuery
--------------------------*/

@media (width <= 743px) {

/* 共通
--------------------------*/
h2 {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
 font-size: 48px;
 padding-top: 150px;
 padding-bottom: 100px;
}

h4 {
 font-size: 28px;
 font-weight: 500;
 text-align: center;
}


/* Header
--------------------------*/
.header_inner {
 display: flex;
 justify-content: space-between;
 padding: 4%;
}
nav {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
}
nav ul {
 display: block;
 gap: 30px;
}


/* Profile
--------------------------*/
.profile_container_inner {
 padding-inline: 5%;
}
.skill_list {
 display: block;
 justify-content: space-between;
 margin-bottom: 150px;
}
.skill_list li {
 width: 100%;
 margin-bottom: 40px;
}
.skill_icon {
 font-size: 17px;
 font-weight: 500;
 text-align: center;

 width: 250px;
 height: 250px;
 margin: 0 auto 10px;
}

.skill_lead {
 font-size: 16px;
 line-height: 2;
 border-bottom: 2px #C2D1DB solid;
 padding-bottom: 20px;
 margin-bottom: 30px; 
}
.skill_lead + p {
 font-size: 16px;
 margin-bottom: 20px;
}
.skill_soft {
 font-size: 15.5px;
 line-height: 2;
}
.skill_soft::before {
 content: "◆";
 color: #608EAE;
 font-size: 12px;
}

.career_list {
 margin-bottom: 50px;
}
.career_list li {
 overflow: hidden;
 position: relative;
}
.career_date {
 float: none;
 width: 180px;
 padding: 38px 0 20px 18px;
 font-size: 15.5px;
 color: #608EAE;
}
.career_ivent {
 border-left: none;
 padding: 0 0 30px 0px;
 float: none;
 line-height: 2;
 letter-spacing: 1.3px;
 font-size: 15.5px;
}
.career_ivent::after {
 content: "";
 width: 12px;
 height: 12px;
 background-color: #608EAE;
 border-radius: 100%;
 position: absolute;
 left: 0px;
 top: 40px;
}


}